<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  data() {
    return {};
  },
  async created() {},
  methods: {},
};
</script>

<style lang="less">
p {
  padding: 0;
  margin: 0;
}
.textOver {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
</style>
